<?xml version="1.0" encoding="utf-8"?>
<root>
  <Schemas>
    <Schema Name="AKUZ" Priority="2">
      <client_modules>
        <!-- AKUZ.Client modules-->
        <client_modules ModuleType="CallClientFromQueueModule" ModuleDescription="Модуль подключения к электронной очереди" />
      </client_modules>
    </Schema>
  </Schemas>
</root>